Subject: Re: [PATCH v3 0/2] fsexcludes: Add programmatic way to exclude files

From: Ben Peart <[email-masked]>
Date: Wed, 18 Apr 2018 11:31:15 -0400

I found a bug with how this patch series deals with untracked files. 
I'm going to retract this patch until I have time to create a new test 
case to demonstrate the bug and come up with a good fix.

Ben